<!DOCTYPE html>
<html>

  <head>
    <meta charset= "utf-8"/>
    <link rel="stylesheet" href="styles/socialmedia.CSS" type="text/css">
    <title>socialmedia</title>
  </head>


  <body>
    <div class="row">
            <div class="social1">1</div>
            <div class="social2">2</div>
            <div class="social3">3</div>
            <div class="social4">4</div>
            <div class="social5">5</div>
            <div class="social6">6</div>
            <div class="social7">7</div>
            <div class="social8">8</div>
            <div class="social9">9</div>
          </div>
  </body>

</html>
